Subject: RE: [Tsvwg] IETF 59 presentation slides (Fwd: [Tsvwg] Fw: DS BCP Presentation @ TSVWG in 59th IETF)

From: Kwok Ho Chan <[email-masked]>
Date: Wed, 24 Mar 2004 10:50:57 -0500

Allison:
As requested.
Please let me know if you have any problem retrieving it.
Thanks!
-- Kwok --

>X-Sender: [email-masked]
>X-Mailer: QUALCOMM Windows Eudora Version 6.0.3.0
>Date: Wed, 03 Mar 2004 02:26:18 -0500
>To: [email-masked]
>From: "Chan, Kwok-Ho [BL60:470:EXCH]"<[email-masked]>
>X-Spam-Checker-Version: SpamAssassin 2.60 (1.212-2003-09-23-exp) on
>         ietf-mx.ietf.org
>X-Spam-Status: No, hits=0.0 required=5.0 tests=none autolearn=no version=2.60
>Subject: [Tsvwg] Fw: DS BCP Presentation @ TSVWG in 59th IETF
>Sender: [email-masked]
>X-BeenThere: [email-masked]
>X-Mailman-Version: 2.0.12
>List-Unsubscribe: <https://www1.ietf.org/mailman/listinfo/tsvwg>,
>         <mailto:[email-masked]?subject=unsubscribe>
>List-Id: Transport Area Working Group <tsvwg.ietf.org>
>List-Post: <mailto:[email-masked]>
>List-Help: <mailto:[email-masked]?subject=help>
>List-Subscribe: <https://www1.ietf.org/mailman/listinfo/tsvwg>,
>         <mailto:[email-masked]?subject=subscribe>
>
>It seems the original slides I sent to the TSVWG list half hour before the
>meeting did not get there.  E-Mail was blocked by the TSVWG mailing list
>due to the attachment of the slides.
>
>I have uploaded the slide I presented for 
>draft-baker-diffserv-basic-classes-02.txt
>at:
>    ftp://standards.nortelnetworks.com/diffserv/DS_BCP_Slides_59_IETF.ppt
>
>Allison, Jon:
>I assume you can retrieve the slides for including them with the meeting
>minutes for the proceeding.
>Please let me know otherwise.
>
>Thanks!
>-- Kwok --
>
>At 01:07 AM (GMT-05) 3/1/2004, Chan, Kwok-Ho wrote:
>>Attached please find the slides we are presenting in todays TSVWG session
>>for "Configuration Guidelines for Diffserv Classes" at 59th IETF.
>>-- Kwok, Joe, Fred --
>>
>>
>
>
>_______________________________________________
>tsvwg mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/tsvwg

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg